@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #7F7F7F url("../../images/krystle%20davis%20background%20light%20(medium).png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.514514963967px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 1px;
}

#pu3941
{
	width: 0.01px;
	position: relative;
}

#u3941
{
	z-index: 2;
	width: 436px;
	margin-right: -10000px;
}

#u3941_clip
{
	width: 436px;
	height: 1025px;
}

#u3941_img
{
	margin: -23px -103px -91px -425px;
}

#u3943
{
	z-index: 4;
	width: 534px;
	margin-right: -10000px;
	left: 234px;
}

#u3943_clip
{
	width: 534px;
	height: 1051px;
}

#u3943_img
{
	margin-top: -23px;
	margin-right: -456px;
	margin-bottom: -95px;
}

#u3949
{
	z-index: 25;
	width: 622px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 64px;
}

#u3949_clip
{
	width: 622px;
	height: 297px;
}

#u3949_img
{
	margin: -27px -171px -570px -192px;
}

#u3958
{
	z-index: 27;
	width: 147px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	-webkit-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	-ms-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	-o-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	position: relative;
	margin-right: -10000px;
	margin-top: 1140px;
	left: 602px;
}

#u3958_clip
{
	overflow: hidden;
	width: 147px;
	height: 138px;
}

#u3958_img
{
	margin: -84px -98px -53px -64px;
}

#u3960
{
	z-index: 29;
	width: 334px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
}

#u3960_clip
{
	overflow: hidden;
	width: 334px;
	height: 273px;
}

#u3960_img
{
	margin-left: -30px;
}

#u3962-13
{
	z-index: 31;
	width: 768px;
	border-style: none;
	border-color: transparent;
	color: #383838;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	background: transparent url("../../images/white%20dots%20lots-u3962-13-fr.png") no-repeat center top;
	background-size: cover !important;
}

#u3964-6
{
	z-index: 44;
	width: 123px;
	min-height: 90px;
	background-color: transparent;
	color: #E7599E;
	text-align: center;
	line-height: 48px;
	font-size: 40px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
}

#u3964-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 90px;
	margin: 309px -10000px 0px 0px;
	background: transparent url("../../images/pink-paint-splatter-clip-art-1241491656x492.png") no-repeat center center;
	background-size: contain !important;
}

#u3976-6
{
	z-index: 50;
	width: 94px;
	min-height: 52px;
	background-color: transparent;
	color: #E7599E;
	text-align: center;
	line-height: 48px;
	font-size: 40px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 674px;
}

#u3976-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 318px -10000px 0px 0px;
	background: transparent url("../../images/pink_splash.png") no-repeat center bottom;
	background-size: cover !important;
}

#u3980
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 4px;
}

#u3984
{
	z-index: 61;
	width: 768px;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
}

#slideshowu3986
{
	z-index: 63;
	width: 0.01px;
	height: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u4069
{
	position: absolute;
	width: 511px;
	height: 298px;
	background-color: transparent;
	left: 129px;
}

#u4069popup
{
	z-index: 64;
}

#u4124
{
	z-index: 65;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4124_img
{
	margin: -28px -99px -124px -66px;
}

#u4084
{
	z-index: 67;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4110
{
	z-index: 69;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4110_img
{
	margin-top: -76px;
	margin-bottom: -136px;
}

#u4116
{
	z-index: 71;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4116_img
{
	margin: -148px 30px -156px;
}

#u4120
{
	z-index: 73;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4120_img
{
	margin-top: -127px;
	margin-bottom: -256px;
}

#u4164
{
	z-index: 75;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4164_img
{
	margin: -61px 47px -196px;
}

#u4138
{
	z-index: 77;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4138_img
{
	margin: -117px 26px -196px 27px;
}

#u4104
{
	z-index: 79;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4108
{
	z-index: 81;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4108_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u4140
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4142
{
	z-index: 85;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4142_img
{
	margin: -47px 57px -183px;
}

#u4096
{
	z-index: 87;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4096_img
{
	margin: -72px 29px -308px;
}

#u4146
{
	z-index: 89;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4146_img
{
	margin-top: 8px;
	margin-bottom: -220px;
}

#u4160
{
	z-index: 91;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4160_img
{
	margin: -120px 64px -93px;
}

#u4070
{
	z-index: 93;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4070_img
{
	margin-top: -36px;
	margin-bottom: -6px;
}

#u4090
{
	z-index: 95;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4180
{
	z-index: 97;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4158
{
	z-index: 99;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4158_img
{
	margin: -90px 40px -186px;
}

#u4166
{
	z-index: 101;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4166_img
{
	margin: -151px -41px -1px -124px;
}

#u4128
{
	z-index: 103;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4128_img
{
	margin-top: -119px;
	margin-bottom: -264px;
}

#u4132
{
	z-index: 105;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4132_img
{
	margin-top: -96px;
	margin-bottom: -372px;
}

#u4074
{
	z-index: 107;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4074_img
{
	margin: -133px 3px -250px -3px;
}

#u4126
{
	z-index: 109;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4126_img
{
	margin-top: 13px;
	margin-bottom: -55px;
}

#u4078
{
	z-index: 111;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4078_img
{
	margin-top: -154px;
	margin-bottom: -314px;
}

#u4114
{
	z-index: 113;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6851
{
	z-index: 115;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6860
{
	z-index: 117;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6869
{
	z-index: 119;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6869_img
{
	margin: -97px 52px -153px;
}

#u6878
{
	z-index: 121;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6878_img
{
	margin: -211px 16px;
}

#u6887
{
	z-index: 123;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6896
{
	z-index: 125;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6905
{
	z-index: 127;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6905_img
{
	margin: -279px 16px -143px;
}

#u6914
{
	z-index: 129;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6914_img
{
	margin-top: -47px;
	margin-bottom: -77px;
}

#u6923
{
	z-index: 131;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6923_img
{
	margin-top: -72px;
	margin-bottom: -12px;
}

#u6932
{
	z-index: 133;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6955
{
	z-index: 135;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6964
{
	z-index: 137;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6964_img
{
	margin-top: -204px;
	margin-bottom: -264px;
}

#u6973
{
	z-index: 139;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9033
{
	z-index: 141;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9033_img
{
	margin: -76px 76px -166px;
}

#u9042
{
	z-index: 143;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9042_img
{
	margin: -52px 76px -190px;
}

#u9051
{
	z-index: 145;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9051_img
{
	margin: -36px 76px -206px;
}

#u9060
{
	z-index: 147;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9060_img
{
	margin: -17px 76px -225px;
}

#u14205
{
	z-index: 149;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14205_img
{
	margin-top: -103px;
	margin-bottom: -365px;
}

#u14214
{
	z-index: 151;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14214_img
{
	margin-top: -152px;
	margin-bottom: -316px;
}

#u14223
{
	z-index: 153;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14232
{
	z-index: 155;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14232_img
{
	margin-top: -248px;
	margin-bottom: -220px;
}

#u14241
{
	z-index: 157;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4104_img,#u4090_img,#u4180_img,#u4114_img,#u6851_img,#u6860_img,#u6887_img,#u6896_img,#u6932_img,#u6955_img,#u6973_img,#u14223_img,#u14241_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u14250
{
	z-index: 159;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14250_img
{
	margin-top: -44px;
	margin-right: -7px;
	margin-bottom: -3px;
}

#u14259
{
	z-index: 161;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14259_img
{
	margin-top: -13px;
	margin-bottom: -455px;
}

#u14268
{
	z-index: 163;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14268_img
{
	margin-top: -5px;
	margin-bottom: -55px;
}

#u14277
{
	z-index: 165;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14277_img
{
	margin-top: -4px;
	margin-bottom: -417px;
}

#u14286
{
	z-index: 167;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14286_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u11886
{
	z-index: 169;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11886_img
{
	margin-top: -141px;
	margin-bottom: -241px;
}

#u11895
{
	z-index: 171;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11895_img
{
	margin-top: -237px;
	margin-bottom: -145px;
}

#u11904
{
	z-index: 173;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11913
{
	z-index: 175;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11913_img
{
	margin-top: -172px;
	margin-bottom: -210px;
}

#u11922
{
	z-index: 177;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11922_img
{
	margin-top: -136px;
	margin-bottom: -246px;
}

#u11931
{
	z-index: 179;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11931_img
{
	margin-top: -142px;
	margin-bottom: -240px;
}

#u11940
{
	z-index: 181;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4084_img,#u11904_img,#u11940_img
{
	margin-top: -191px;
	margin-bottom: -191px;
}

#u11949
{
	z-index: 183;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11949_img
{
	margin-top: -167px;
	margin-bottom: -215px;
}

#u11958
{
	z-index: 185;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11958_img
{
	margin-top: -287px;
	margin-bottom: -323px;
}

#u9069
{
	z-index: 187;
	width: 511px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4124_clip,#u4084_clip,#u4110_clip,#u4116_clip,#u4120_clip,#u4164_clip,#u4138_clip,#u4104_clip,#u4108_clip,#u4142_clip,#u4096_clip,#u4146_clip,#u4160_clip,#u4070_clip,#u4090_clip,#u4180_clip,#u4158_clip,#u4166_clip,#u4128_clip,#u4132_clip,#u4074_clip,#u4126_clip,#u4078_clip,#u4114_clip,#u6851_clip,#u6860_clip,#u6869_clip,#u6878_clip,#u6887_clip,#u6896_clip,#u6905_clip,#u6914_clip,#u6923_clip,#u6932_clip,#u6955_clip,#u6964_clip,#u6973_clip,#u9033_clip,#u9042_clip,#u9051_clip,#u9060_clip,#u14205_clip,#u14214_clip,#u14223_clip,#u14232_clip,#u14241_clip,#u14250_clip,#u14259_clip,#u14268_clip,#u14277_clip,#u14286_clip,#u11886_clip,#u11895_clip,#u11904_clip,#u11913_clip,#u11922_clip,#u11931_clip,#u11940_clip,#u11949_clip,#u11958_clip,#u9069_clip
{
	overflow: hidden;
	width: 511px;
	height: 298px;
}

#u9069_img
{
	margin: -66px 76px -168px;
}

#u3990-3
{
	position: absolute;
	width: 96px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 106px;
	background: transparent url("../../images/arrowl.png") no-repeat center center;
	background-size: cover !important;
}

#u3990-3popup
{
	z-index: 189;
}

#u4068-3
{
	position: absolute;
	width: 86px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 106px;
	left: 662px;
	background: transparent url("../../images/arrowr.png") no-repeat center center;
	background-size: cover !important;
}

#u4068-3popup
{
	z-index: 192;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3985
{
	z-index: 62;
	width: 542px;
	height: 334px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u4308-21
{
	z-index: 195;
	width: 768px;
	min-height: 365px;
	color: #383838;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 858px;
	background: transparent url("../../images/white%20dots%20lots-u4308-21-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u4309
{
	z-index: 216;
	width: 509px;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 1194px;
	left: 1px;
}

#u4311
{
	z-index: 218;
	width: 443px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1268px;
	left: 7px;
}

#u4316
{
	z-index: 219;
	width: 443px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
}

#u4315
{
	z-index: 220;
	width: 417px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 13px;
}

#u4312
{
	z-index: 221;
	width: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	padding-bottom: 3px;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: -18px;
	left: 11px;
}

#u4313
{
	z-index: 222;
	width: 377px;
	min-height: 273px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u4317-11
{
	z-index: 223;
	width: 768px;
	color: #383838;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1646px;
}

#u4317-7
{
	letter-spacing: 6px;
	color: #FF059B;
	font-family: calligraffitti, sans-serif;
	font-weight: 400;
}

#u4317-8
{
	letter-spacing: 3px;
	color: #EB77A0;
}

#u3977-41
{
	z-index: 234;
	width: 317px;
	border-style: none;
	border-color: transparent;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1198px;
	left: 451px;
	background: transparent url("../../images/white%20dots%20lots-u3977-41-fr.png") no-repeat center top;
	background-size: cover !important;
}

#u3977-2
{
	font-size: 22px;
	line-height: 26px;
	color: #EC008C;
}

#u3977-3
{
	font-size: 33px;
	line-height: 40px;
}

#u3977-5,#u3977-10,#u3977-15,#u3977-18
{
	font-size: 25px;
	color: #383838;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3977-8,#u3977-13,#u3977-16
{
	font-size: 22px;
	line-height: 26px;
}

#u3977-7,#u3977-12,#u3977-20
{
	font-size: 22px;
	line-height: 26px;
	padding-top: 10px;
	color: #EC008C;
}

#u3977-23,#u3977-26
{
	font-size: 22px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3977-29,#u3977-32,#u3977-35
{
	font-size: 22px;
	color: #383838;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3977-21,#u3977-24,#u3977-27,#u3977-30,#u3977-33
{
	line-height: 26px;
}

#u3977-22,#u3977-25,#u3977-28,#u3977-31,#u3977-34
{
	font-size: 14px;
	line-height: 17px;
}

#u3977-37
{
	font-size: 22px;
	line-height: 26px;
	color: #383838;
}

#u3977-39
{
	font-size: 22px;
	line-height: 26px;
	color: #B4B4B4;
}

#pu3978
{
	width: 0.01px;
	margin-left: 89px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u3978
{
	z-index: 56;
	width: 120px;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-4,4);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-4,4);
	-o-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-4,4);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-4,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u3982
{
	z-index: 60;
	width: 78px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 94px;
}

#u3945-16
{
	z-index: 6;
	width: 768px;
	min-height: 109px;
	top: -44px;
	margin-bottom: -44px;
}

#u3946
{
	margin-top: 35px;
	margin-bottom: -35px;
}

#u3947
{
	z-index: 13;
	width: 176px;
}

#u3947_clip
{
	width: 176px;
	height: 81px;
}

#u3947_img
{
	margin-top: -37px;
	margin-right: -43px;
}

#page .verticalspacer
{
	clear: both;
}

